/* KFGQPC Uthman Taha Naskh */
@font-face {
	font-family: "Naskh";
	src: url('fonts/uthmantn.eot'); /* IE9 Compat Modes */
	src: local('KFGQPC Uthman Taha Naskh'),
		   url('fonts/uthmantn.eot?iefix') format('eot'), /* IE6-IE8 */
		   url('fonts/uthmantn.otf') format('opentype'), 
		   url('fonts/uthmantn.woff') format('woff'), /* Modern Browsers */
		   url('fonts/uthmantn.ttf') format('truetype'),  /* Safari, Android, iOS */
		   url('fonts/uthmantn.svg#svgFontName') format('svg'); /* Legacy iOS */
} 

/* KFGQPC Uthmanic Script Taha HAFS, has problem with the comma etc */
@font-face {
	font-family: "Hafs";
	src: url('fonts/hafs.eot'); /* IE9 Compat Modes */
	src: local('KFGQPC Uthmanic Script Taha HAFS'),
		   url('fonts/hafs.eot?iefix') format('eot'), /* IE6-IE8 */
		   url('fonts/hafs.otf') format('opentype'), 
		   url('fonts/hafs.woff') format('woff'), /* Modern Browsers */
		   url('fonts/hafs.ttf') format('truetype'),  /* Safari, Android, iOS */
		   url('fonts/hafs.svg#svgFontName') format('svg'); /* Legacy iOS */
} 

.quran-fullscreen{
	padding: 0px;
	margin: 0px;
    position:fixed;
    z-index: 99999;
    opacity:1;
    top:0;
    bottom:0;
    right:0;
    left:0;
	width: 100%;
	min-width: 100%;
	height: 100%;
	min-height: 100%;
    /*background: #ffffff;*/
}

.quran-ayah-num{
	font-size: 1em;
}
.quran-ayah-sub{
	direction:rtl;
	float: right;
	display: inline-block;
}
.ayah-audio{
	direction:rtl;
	display: inline-block;
	cursor: pointer;
}

.translate-ayah {
	width: 100%;
	direction: ltr;
	text-align: left;
	font-family: Times, Tahoma, verdana, helvetica; 
	font-weight: normal;
	font-size: 22px;
	line-height: 28px;
	border-bottom: 0px #e4e4e4 dashed;
	display:block;
}
.interpret-ayah {
	width: 100%;
	direction: rtl;
	text-align: justify;
	font-family: Times, Tahoma, verdana, helvetica; 
	font-weight: normal;
	font-size: 22px;
	line-height: 28px;
	border-bottom: 0px #e4e4e4 dashed;
	display:block;
}
.translit-ayah {
	width: 100%;
	direction: ltr;
	text-align: left;
	font-family: Times, Tahoma, verdana, helvetica; 
	font-weight: normal;
	font-size: 22px;
	line-height: 28px;
	border-bottom: 0px #e4e4e4 dashed;
	display:block;
}

.translate-ayah-cols {
	width: 100%;
	direction: ltr;
	text-align: left;
	font-family: Times, Tahoma, verdana, helvetica; 
	font-weight: normal;
	font-size: 22px;
	line-height: 28px;
	border-bottom: 0px #e4e4e4 dashed;
	display:block;
}
.interpret-ayah-cols {
	width: 100%;
	direction: rtl;
	text-align: justify;
	font-family: Times, Tahoma, verdana, helvetica; 
	font-weight: normal;
	font-size: 22px;
	line-height: 28px;
	border-bottom: 0px #e4e4e4 dashed;
	display:block;
}
.translit-ayah-cols {
	width: 100%;
	direction: ltr;
	text-align: left;
	font-family: Times, Tahoma, verdana, helvetica; 
	font-weight: normal;
	font-size: 22px;
	line-height: 28px;
	border-bottom: 0px #e4e4e4 dashed;
	display:block;
}

/* continuous layout*/
.translate-ayah-continuous {
	width: 100%;
	direction: ltr;
	text-align: left;
	font-family: Times, Tahoma, verdana, helvetica; 
	font-size: 22px;
	line-height: 28px;
	font-weight: normal;
	border-bottom: 0px #e4e4e4 dashed;
	display:block;
}
.interpret-ayah-continuous {
	width: 100%;
	direction: rtl;
	text-align: justify;
	font-family: Times, Tahoma, verdana, helvetica; 
	font-size: 22px;
	line-height: 28px;
	font-weight: normal;
	border-bottom: 0px #e4e4e4 dashed;
	display:block;
}
.translit-ayah-continuous {
	width: 100%;
	direction: ltr;
	text-align: left;
	font-family: Times, Tahoma, verdana, helvetica; 
	font-size: 22px;
	line-height: 28px;
	font-weight: normal;
	border-bottom: 0px #e4e4e4 dashed;
	display:block;
}

.sajdah_compulsary{
	color: red;
}
.sajdah_recommended{
	color: #ff00ff;
}

/* override the hover bold effect for multiselect drop down list items */
/*
.ui-multiselect,.ui-multiselect * { padding: 0px 0px 0px 2px; margin: 0px; font-weight:normal; } 
.ui-multiselect-checkboxes label.ui-state-hover { font-weight:normal; } 
*/

.small-button {
   padding: 0px ;
   font-size: .60em !important;
   margin: 2px 0px;
   width: 25px;
}
.left-arrow-btn{
	direction:ltr;
}
.right-arrow-btn{
	direction:ltr;
}

.audio-player-btn{
   font-size: .60em !important;
   padding: 4px 15px;
   margin: 2px 1px;
}

.quran-meaning-phrase {
	color: red;
	font-weight: bold;
	line-height: 100%;
}
.ayah-meaning {
	cursor: pointer;
	margin-left: .2em;
}
.meanings {
	display:inline-block;
}

.viewer-icon {
	margin-left: 10px;
	margin-right: 10px;
}

.quran-paginate {
}